html {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

body {
	margin: 0;
	padding: 0;
	font-family: montserrat;
	background-color: #f4eddf;
}

main img {
	height: 130px;
	padding-top: 15px;
	padding-left: 35px;
	position: relative;
	z-index: 2;
}

.overlay {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 2;
	top: 0;
	right: 0;
	background-color: #2a2a2a;
	overflow-x: hidden;
	transition: 0.8s;
}

.button {
	cursor: pointer;
	margin-left: 93%;
	margin-right: 1%;
	top: 50px;
	position: fixed;
}

.button img {
	height: 30px;
}

.overlay-content {
	top: 75px;
	width: 100%;
	text-align: center;
	position: relative;
}

.overlay-content img {
	height: 20px;
	margin-bottom: 60px;
	margin-top: 90px;
	position: relative;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #bb9f8e;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #6d5a50;
}

/*decoration*/
.decoration img {
	position: absolute;
	top: 100px;
	left: 490px;
	z-index: 1;
	height: 190px;
}

/*it is i*/

.header img {
	position: absolute;
	height: 500px;
	top: 100px;
	left: 200px;
}

.header h1 {
	text-align: right;
	padding-top: 15px;
	padding-right: 150px;
	position: relative;
	color: #6d5a50;
	font-size: 40pt;
	font-family: victorian;
}

.header p {
	margin-top: 10px;
	color: #6d5a50;
	text-align: right;
	padding-right: 150px;
}

/*education experience*/

.section-2 {
	text-align: center;
	font-family: victorian;
	font-size: 40pt;
	color: #6d5a50;
	padding-top: 270px ;
}

.education img {
	margin-top: 60px;
	margin-left: -410px;
	height: 200px;
	position: absolute;
	align-items: center;
}

.section-3 {
	text-align: center;
	font-family: victorian;
	font-size: 40pt;
	color: #6d5a50;
	padding-top: 240px ;
}

.experience img {
	margin-top: 60px;
	margin-left: -570px;
	height: 200px;
	position: absolute;
	align-items: center;
	margin-bottom: 70px;
}

/*skill rate*/

.section-4 {
	top: 280px;
	height: 400px;
	background-color: #bb9f8e;
	position: relative;
	padding-left: 100px;
	padding-top: 300px;
	position: relative;
	z-index: -1;
}

.skill h {
	top: 60px;
	font-family: victorian;
	font-size: 42pt;
	color: #6d5a50;
	position: absolute;
}

.skill p {
	font-size: 12pt;
	color: #6d5a50;
	top: 105px;
	position: absolute;
}

/*ps*/
.note p {
	font-size: 9pt;
	color: #f4eddf;
	top: 435px;
	position: absolute;
	line-height: 11pt;
}

/*scroll up button */

.scroll img {
	height: 50px;
	position: absolute;
	right: 80px;
	bottom: 80px;
}

.scroll a {
	scroll-behavior: smooth;
	transition: all .4s;
}

/* adobe illustrator (rating)*/

.rating-1 p {
	font-family: victorian;
	font-size: 30pt;
	position: absolute;
	color: #6d5a50;
	left: 520px;
	top: 80px;

}

.rating-1 img {
	height: 65px;
	left: 440px;
	top: 170px;
	position: absolute;
}

/* adobe photoshop (rating)*/

.rating-2 p {
	font-family: victorian;
	font-size: 30pt;
	position: absolute;
	color: #6d5a50;
	left: 520px;
	top: 230px;

}

.rating-2 img {
	height: 65px;
	left: 440px;
	top: 320px;
	position: absolute;
}

/* adobe xd (rating)*/

.rating-3 p {
	font-family: victorian;
	font-size: 30pt;
	position: absolute;
	color: #6d5a50;
	left: 620px;
	top: 380px;

}

.rating-3 img {
	height: 65px;
	left: 440px;
	top: 470px;
	position: absolute;
}

/* adobe premiere pro (rating)*/

.rating-4 p {
	font-family: victorian;
	font-size: 30pt;
	position: absolute;
	color: #6d5a50;
	left: 950px;
	top: 80px;

}

.rating-4 img {
	height: 65px;
	left: 890px;
	top: 170px;
	position: absolute;
}

/* html css (rating)*/

.rating-5 p {
	font-family: victorian;
	font-size: 30pt;
	position: absolute;
	color: #6d5a50;
	left: 1080px;
	top: 230px;

}

.rating-5 img {
	height: 65px;
	left: 890px;
	top: 320px;
	position: absolute;
}

/* art sense (rating)*/

.rating-6 p {
	font-family: victorian;
	font-size: 30pt;
	position: absolute;
	color: #6d5a50;
	left: 1075px;
	top: 380px;

}

.rating-6 img {
	height: 65px;
	left: 890px;
	top: 470px;
	position: absolute;
}


/* all rights reserved */

.footer p {
	font-size: 9pt;
	color: #f4eddf;
	text-align: center;
	padding-top: 330px;
	padding-right: 70px;
}





